body {
	font-family: 'Montserrat', sans-serif;
}
.background {
	background-image: url(../pictures/Background-title.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
    box-shadow: 0 0 0 700px rgb(0 0 0 / 15%) inset;
}
.container {
	width: 1160px;
	margin: 0 auto;
	text-align: center;
}
.navbar {
	background:rgba(94, 93, 88, 0.6);;
	display: flex;
	justify-content: space-around;
}
.logo-img-label{
	position: absolute;
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 36px 0 36px 0;
	color: #FFFFFF;
	display: flex;
	z-index: 2;
	margin-left: 13px;
}
.logo {
	display: flex;
}
.logo-image{
	position: relative;
	height: 67px;
	padding-top: 22px;
	z-index: 0;
	margin-right: 10px;
}
.logo-text  {
	color: #FFFFFF;
	font-size: 32px;
	margin: 38px 0 36px 0;
}
.logo-text span {
	color: #18CFAB;
	font-weight: 700;
}
.menu {
	display: flex;
}
.menu-list {
	display: flex;
}
.menu-link {
	margin: 50px 21px 50px 0;
}
.menu-link a:hover{
	color: #18CFAB;
}
.menu-link a {
	color: rgba(255, 255, 255, 0.6);
	text-transform: uppercase;
	font-weight: 700;
}
.serch {
	margin: 50px 0 50px 0;
}
.home {
	margin-top: 379px;
}
.home-text {
	margin-bottom: 150px;
}
.home-text h2{
	margin-bottom: 22px;
}
.Wordpress{
	font-size: 35px;
	text-transform: uppercase;
	font-weight: 700;
	color: #FFFFFF;
}
.Wordpress span{
color: #18CFAB;
}
.creative{
	font-size: 78px;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFFFFF;
}
.features {
	font-size: 35px;
	color: rgba(255, 255, 255, 0.6);
	text-transform: capitalize;
	font-weight: 400;
}
.buttons{
	display: flex;
	justify-content: center;
	padding-bottom: 243px;
	column-gap: 26px;
}
.explore{
	font-size: 15px;
	color: #FFFFFF;
	font-weight: 700;
	text-transform: uppercase;
	padding: 16px 18px 16px 18px;
	border-radius: 4px;
	background-color: #18CFAB;
	cursor: pointer;
	box-shadow:0 -5px #FFFFFF;
}
.purchase {
	font-size: 15px;
	color: #FFFFFF;
	font-weight: 700;
	text-transform: uppercase;
	padding: 16px 10px 16px 10px;
	border-radius: 4px;
	background-color: #00CBF6;
	cursor: pointer;
	box-shadow:0 -5px #FFFFFF;
}
.post-services {
	margin-top: 83px;
	font-size: 36px;
	color: #4E4E4E;
	position: relative;
}
.post-services::after{
	content: '';
  	display: block;
  	margin: 0 auto;
  	margin-top: 20px;
  	height: 2px;
  	width: 80px;
  	background:#18CFAB;
}
.post-services::before{
	content: '';
	position: absolute;
	margin: 0 auto;
	margin-top: 61px;
	margin-left: 55px;
	height: 2px;
	width: 80px;
	background:#18CFAB;
}
.options{
	display: flex;
}
.options-svg {
	width: 100%;
	height: 377px;
	text-align: center;
	align-items: center;
}
.options-svg svg {
	margin-top: 104px;
}
.options-svg:nth-child(odd){
	background-color: #1C2A33;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
}
.options-svg:nth-child(even){
	background-color: #18CFAB;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
}
.options-svg:nth-child(even) h2{
	color: #FFFFFF;
}
.options-svg:nth-child(even) svg{
	margin: 96px 0 58px 0;
}
.options-svg:nth-child(odd) h2{
	color: #18CFAB;
}
.options-svg:nth-child(odd) svg {
	margin: 85px 0 48px 0;
}
.service-menu{
	display: flex;
	margin-top: 69px;
	margin-bottom: 25px;
}
.service-link{
	color: #717171;
	padding: 18px 38px 18px 38px;
	background-color: #F8FCFE;
	border: 1px solid #EDEFEF;
}
.service-link:hover{
	border: 1px solid #18CFAB;
}
.info-services{
	margin-bottom: 90px;
	column-gap: 10px;
	display: none;
}
.info-services.active{
	display: flex;
}
.info-services p{
	text-align: start;
	font-size: 15px;
	font-weight: 300;
	color: #777777;
}
.service-link.active {
	position: relative;
	background-color: #18CFAB;
	color: #FFFFFF;
}
.service-link.active::after {
content: url(../pictures/Rectangle60.png);
display: inline-block;
position: absolute;
top: 50px;
left: 43%;
}
.install{
	background-image: url(../pictures/Layer21.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.everything{
	padding-top: 126px;
	font-size: 40px;
	font-weight: 700;
	color: #18CFAB;
	text-transform: uppercase;
	margin-bottom: 12px;
}
.smooth {
	color: #D8D8D8;
	font-weight: 400;
	margin-bottom: 67px;
}
.purchase-now{
	text-transform: uppercase;
	font-weight: 700;
	padding: 16px 10px 16px 10px;
	margin-bottom: 127px;
	background-color: #18CFAB;
	color: #FFFFFF;
	border-radius: 4px;
	cursor: pointer;
	box-shadow:0 -5px #FFFFFF;
}
.work{
	background-color: #E9EDEF;
	padding-top: 95px;
}
.work-title h2{
	font-size: 36px;
	color: #4E4E4E;
	position: relative;
	margin-bottom: 93px;
}
.work-title h2::after{
	content: '';
	display: block;
	margin: 0 auto;
	margin-top: 20px;
	height: 2px;
	width: 80px;
	background:#18CFAB;
}
.work-title h2::before{
	content: '';
	position: absolute;
	margin: 0 auto;
	margin-top: 61px;
	margin-left: 115px;
	height: 2px;
	width: 80px;
	background:#18CFAB;
}
.work-list{
	display: flex;
	justify-content: center;
	margin-bottom: 70px;
}
.work-link{
	font-size: 14px;
	color: #717171;
	padding: 14px 15px 14px 15px;
	border: 1px solid#DADADA;
	cursor: pointer;
}
.work-link.active{
	border: 1px solid #18CFAB;
	color: #18CFAB;
}
.show{
	display: block;
}
.remove{
	display: none;
}
.cards-item{
	display: flex;
  	flex-wrap: wrap;
	justify-content: center;
  	margin-bottom: 82px;
}
.hidden-item {
	display: none;
}
.cards-button.cards-button-hidden {
	display: none;
}
.cards-button{
	position: relative;
	margin-bottom: 99px;
	font-size: 14px;
	font-weight: 700;
	padding: 17px 24px 17px 46px;
	text-transform: uppercase;
	background-color: #18CFAB;
	border-radius: 4px;
	color: #FFFFFF;
	cursor: pointer;
}
.cards-button::before{
	content: "+";
	position: absolute;
	font-size: 35px;
	font-weight: 700;
	color: #FFFFFF;
	left: 15px;
	top: 3px;
}
.news{
	margin-bottom: 126px;
}
.news-title h2{
	margin-top: 82px;
	font-size: 36px;
	color: #4E4E4E;
	position: relative;
	margin-bottom: 100px;
}
.news-title h2::after{
	content: '';
	display: block;
	margin: 0 auto;
	margin-top: 20px;
	height: 2px;
	width: 80px;
	background:#18CFAB;
}
.news-title h2::before{
	content: '';
	position: absolute;
	margin: 0 auto;
	margin-top: 61px;
	margin-left: 79px;
	height: 2px;
	width: 80px;
	background:#18CFAB;
}
.card-news {
	display: flex;
	flex-wrap: wrap;
	gap: 35px;
}
.img-link{
	position: relative;
}
.img-link:hover h3{
	background-color: #18CFAB;
}
.img-link:hover .name-img{
	color: #18CFAB;
	}
.date {
	position: absolute;
	top: 0px;
	right: 0;
	background-color: #203E38;
	padding: 15px 20px 15px 20px;
	text-align: center;
	color: #FFFFFF;
}
.date p {
	color: #FFFFFF;
	margin-top: 10px;
}
.text-link {
	margin-top: 4px;
}
.text-link p {
	margin-bottom: 10px;
}
.name-img {
	color: #717171;
	font-size: 18px;
	font-weight: 700;
}
.info-img{
	font-size: 14px;
	font-weight: 300;
}
.slider{
	background-image: url(../pictures/Layer333.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.slider-title h2{
	font-size: 36px;
	font-weight: 400;
	padding-top: 98px;
	color: #FFFFFF;
}
.slider-title h2::after{
	content: '';
	display: block;
	margin: 0 auto;
	margin-top: 25px;
	height: 2px;
	width: 80px;
	background:#18CFAB;
}
.slider-title h2::before{
	content: '';
	position: absolute;
	margin: 0 auto;
	margin-top: 66px;
	margin-left: 235px;
	height: 2px;
	width: 80px;
	background:#18CFAB;
}
.text-people{
	margin-top: 135px;
	position: relative;
}
.text-people img {
	border-radius: 100px;
	border: 3px solid rgba(19, 118, 99, 0.4);
	box-shadow: 0px 0px 0px 7px rgba(19, 118, 99, 0.4);
}
.text-people::before{
	content: "\275B \275B" ;
	position: absolute;
	top: -65px;
	left: 560px;
	color: #18CFAB;
	font-size: 70px;
}
.people-info{
	color: #BBBBBB;
	font-weight: 300;
	margin-bottom: 36px;
}
.people-name{
	color: #18CFAB;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.people-profession{
	color: #BBBBBB;
	font-weight: 300;
	font-size: 12px;
	margin-bottom: 38px;
}
.people-card{
	display: none;
}
.people-card.activs{
	display: flex;
}
.icones {
    width: 60px;
    margin: 0 17px;
    border: 5px solid #1fdab565;
    border-radius: 50%;
    cursor: pointer;
}
.icones.active {
	position: relative;
	top: -10px;
 }
.selector-people{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 69px;
	column-gap: 35px;
	padding-bottom: 100px;
}
.selector-people img {
	border-radius: 100px;
	border: 3px solid rgba(19, 118, 99, 0.4);
	box-shadow: 0px 0px 0px 2px rgba(19, 118, 99, 0.4);
}
.selector-people p {
	padding: 8px 10px 8px 10px;
	color: #BBBBBB;
	background-color: #000000, 0,01%;
	border: 1px solid #BBBBBB;
}
.selector-people p:hover{
	background-color: #18CFAB;
	color: #FFFFFF;
}
.elipse{
	padding: 12px;
	border-radius: 50px;
	border: 1px solid #18CFAB;
	background-color: #FFFFFF;
}
.green-elipse{
	position: relative;
	padding: 20px;
	border-radius: 100px;
	background-color: #18CFAB;
}
.green-elipse::after{
	content: "";
	box-sizing: border-box;
	position: absolute;
	background-color: #FFFFFF;
	display: block;
	padding: 5px;
	top: 15px;
	left: 15px;
}
.cards-item-image {
	position: relative;
}
.cards-item-hover {
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	background-color: #E9EDEF;
	border-top: 2px solid #18CFAB;
	top: 0;
	opacity: 0;
	transition: all 0.5s;
}
.hover-img {
	margin-top: 46px;
}
.hover-text h3 {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	color: #18CFAB;
	margin-top: 23px;
}
.hover-text p {
	font-size: 12px;
	font-weight: 300;
	color: #8A8A8A;
	margin-top: 10px;
}
.cards-item-image:hover .cards-item-hover {
	opacity: 1;
}
.hide{
	display: none;
}
.activate{
	border: 1px solid #18CFAB;
	color: #18CFAB;
}
.footer-title {
	background-color: #22353F;
	padding-top: 50px;
	padding-bottom: 50px;
}
.footer-text p {
	font-size: 14px;
	font-weight: 300;
	color: #AEAEAE;
}
.footer-text a {
	font-size: 14px;
	font-weight: 300;
	color: #18CFAB;
}